.video-name {
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    text-align: center;
}
.video-time {
    font-size: 16px;
    color: #999999;
    text-align: center;
    margin: 15px 0;
}
.video {
    width: 720px;
    height: 440px;
}

.pager li>a, .pager li>span {
   border:none;
    border-radius: 0;
}